:host {
  display: flex;
  align-items: center;
  justify-content: center;
}

.seperator {
  font-size: 2em;
  position: absolute;
  top: 1px;
  margin-left: -4px;
}

.currency-char {
  font-size: 2em;
  font-weight: bold;
  margin-bottom: 0.5rem;
}
